# this template is filled-in by CMake `configure_file(... @ONLY)`
# the `` are filled in by CMake configure_file(),
# from variables set in your CMakeLists.txt or by CMake itself
#
# Good tutoral for understanding .pc files:
# https://people.freedesktop.org/~dbn/pkg-config-guide.html

prefix="/usr"
exec_prefix="${prefix}"
libdir="${prefix}/lib"
includedir="${prefix}/include"

Name: Ptex
Description: 
URL: 
Version: 
Requires: 
Requires.private: 
Cflags: -I"${includedir}"
Libs: -L"${libdir}" -lPtex

